using System;

namespace Icarus.Logic.Physics
{
    /// <summary>
    /// Summary description for PhysicsTarget.
    /// </summary>
    public class PhysicsTarget : PhysicsPlayer
    {
        public PhysicsTarget()
        {
            //
            // TODO: Add constructor logic here
            //
        }

        protected override int collideWithPO(PhysicsObject po, Point pntCollision)
        {
            return (int)PhysicsSettings.enumActions.DoNothing;
        }

    }
}